BODY	{BACKGROUND-IMAGE: URL(bluehills.jpg);
	BACKGROUND-POSITION: center;
	BACKGROUND-ATTACHMENT: fixed;
	SCROLLBAR-FACE-COLOR:#CCFFFF;
	SCROLLBAR-ARROW-COLOR:#000033; 
	SCROLLBAR-TRACK-COLOR:#000033;
	SCROLLBAR-SHADOW-COLOR:#CCFFFF; 
	SCROLLBAR-HIGHLIGHT-COLOR:#CCFFFF;
	SCROLLBAR-3DLIGHT-COLOR:#000033; 
	SCROLLBAR-DARKSHADOW-COLOR:#000033}

H1	{TEXT-ALIGN: center}

TR	{vertical-align: text-top}

TH	{WIDTH: 160px;
	TEXT-ALIGN= left}

TD.link	{BACKGROUND-COLOR: #FFFFFF}

P.res	{BACKGROUND-COLOR: #CCCCCC}

P.text	{FONT: 12pt/24pt;
	MARGIN-LEFT: 10;
	TEXT-INDENT: 3em}

.right	{BORDER-RIGHT: dotted;
	BORDER-COLOR: black}

.border	{BORDER-STYLE: dotted;
	BORDER-COLOR: black}

A:ACTIVE	{COLOR: #FF0000}

A:VISITED	{COLOR: #FF0000}

A:HOVER		{font-size: 18px;
		COLOR: #000000}

A:LINK		{COLOR: #FF0000}
